package com.ruoyi.common.constant;

public enum DeletedEnum {
    //删除标志（0代表存在 2代表删除）
    VALID("有效/正常/存在",0),
    INVALID("已删除",2);
    private String name;
    private Integer value;

    DeletedEnum(String name, Integer value) {
        this.name = name;
        this.value = value;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getValue() {
        return value;
    }

    public void setValue(Integer value) {
        this.value = value;
    }
}
